@charset "utf-8";

#profile {
    margin: 0;
    width: 680px;
}

#profile #profile_inner {
    margin: 20px auto 20px;
    overflow: hidden;
    width: auto;
    background: transparent;
    /*border: 1px solid transparent;*/
    padding: 0;
    border: none;
}

#contents_profile_img_box {
    float: left;
    margin: 10px 0 10px 10px;
    padding: 0;
    width: 284px;
}

#profile_img_big {
    margin: 0;
    padding: 0;
    text-align: center;
    position: relative;
}

#profile_img_big>img {
    border: 1px solid transparent;
}

#profile_img_thumb {
    margin: 10px 0 0 -1px;
    padding: 0;
}

#profile_img_thumb p {
    float: left;
    height: 71px;
    margin: 0 4px 5px 0;
    text-align: left;
    width: 53px;
}

#profile_img_thumb img {
    border: 1px solid transparent;
    cursor: pointer;
    height: 71px;
    width: 53px;
}

.prof_r h3 {
    position: relative;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    margin: 0;
    padding: 0;
}

.prof_r h3 img {
    vertical-align: middle;
}

#sizes {
    line-height: 1;
    padding: 0 0 10px;
}

.profile_data_list {
    margin: 10px 0 0;
    padding: 0;
}

.profile_data_list dt {
    background: none repeat scroll 0 0 transparent;
    padding: 3px;
}

.profile_data_list dd {
    height: auto !important;
    margin: 0 0 5px;
    min-height: 1em;
    padding: 3px;
}

.profile_data_list dd p {
    color: none;
}

.profile_data_list dd p img {
    max-width: 340px;
}

.schedule_title {
    background: none repeat scroll 0 0 transparent;
    font-size: 12px !important;
    height: 24px !important;
    line-height: 2em !important;
    margin: 8px 0 13px !important;
    padding: 0 0 0 3px !important;
    width: 280px;
}

.prof_table {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.profile_list {
border: solid 1px transparent;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-collapse: collapse;
    border-image: none;
    width: 25%;
    margin-top: 5px;
    box-sizing: border-box;
margin-right: -1px;
}

.p_day {
    padding: 3px 0;
    text-align: center;
    background: transparent;
}

.p_check {
    font-size: 11px;
    line-height: 1em;
    padding: 6px 0;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 42px;
}

#schedule_table {
    border-bottom: 1px solid transparent;
    border-left: 1px solid transparent;
    border-top: 1px solid transparent;
    font-size: 12px;
    margin: 4px;
    padding: 0;
}

#schedule_table th {
    border-bottom: 1px dotted transparent;
    border-right: 1px solid transparent;
    font-weight: normal;
    height: 20px;
    text-align: center;
    width: 80px;
}

#schedule_table td {
    border-right: 1px solid transparent;
    height: 35px;
    text-align: center;
    width: 80px;
}

.prftwitter {
    width: 100%;
    height: 500px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

#profile_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#profile_img_thumb {
    display: flex;
    flex-wrap: wrap;
}

.prof_bottom_sc h3 {
    background: transparent;
    text-align: center;
    padding: 2px;
}

.prof_bottom_sc h3 span,
.prof_bottom_sc h3 br {
    display: none;
}

.prof_l {
    width: 43%;
    padding-right: 10px;
}

.prof_r {
    width: calc(57% - 10px);
}

.prof_r #profile_img_thumb,
#prof_bottom .prof_bottom_sc,
#prof_bottom .prof_bottom_me {
    display: none;
}

#profile_img_thumb>div {
    width: 20%;
}

.prof_bottom_sc {
    margin-top: 10px;
}

.prof_bottom_me h3 {
    display: none;
}

.message_area:nth-of-type(2) {
    margin-top: 10px;
}

.message_area dt {
    background: none repeat scroll 0 0 transparent;
    padding: 3px;
}

.message_area dd {
    min-height: 1rem;
    padding: 3px;
    max-height: 200px;
    overflow: auto;
}

.twitter_bnr img {
    width: 100%;
}

#profile_inner .beginner {
    top: 0;
    bottom: inherit;
    left: 0;
}

.prof_table .shop {
    display: block;
    width: 90%;
    font-size: 10px;
    min-height: initial;
    margin: 5px auto 0px;
}

.profile-movie__image {
    margin-bottom: 10px;
}

.profile-movie__image video {
    width: 100%;
}

.profile-movie__title {
    background: none repeat scroll 0 0 transparent;
    padding: 3px;
}

.prof_r .bcolor br {
    /*display: none;*/
}

#profile .beginner {
    right: 0;
    left: initial;
    font-size: 10px;
}

.widgetList {
  display: flex;
  justify-content: center;
}

.twitter_box {
  margin-bottom: 30px;
  text-align: center;
  width: calc(100%/3 - 8px);
  min-height: 30rem;
  margin: 0 4px 70px;
}

.twitter_box iframe {
  width: 100% !important;
  height: 100% !important;
  margin-top: 10px;
}

.twitter_box>div {
  height: 100%;
}